Changeset 1724 in products


Ignore:
Timestamp:
Feb 12, 2010 8:26:14 AM (10 years ago)
Author:
mylan
Message:

#135: Added quintagroup.canonicalpath as required package

Location:
quintagroup.plonegooglesitemaps/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • quintagroup.plonegooglesitemaps/trunk/quintagroup/plonegooglesitemaps/configure.zcml

    r1613 r1724  
    66    i18n_domain="quintagroup.plonegooglesitemaps"> 
    77 
     8    <!-- Include dependent packages --> 
     9    <include package="quintagroup.canonicalpath" /> 
     10 
    811    <five:registerPackage package="." initialize=".initialize" /> 
    912 
    1013    <cmf:registerDirectory name="skins" directory="skins" recursive="True" /> 
    11  
    1214 
    1315    <!-- Include the sub-packages that use their own configure.zcml files. --> 
  • quintagroup.plonegooglesitemaps/trunk/setup.py

    r1653 r1724  
    2626      install_requires=[ 
    2727          'setuptools', 
     28          'quintagroup.canonicalpath>=0.4', 
    2829          # -*- Extra requirements: -*- 
    2930      ], 
Note: See TracChangeset for help on using the changeset viewer.